#!/bin/bash
# -closest

trap "/usr/bin/killall -q -u $USER ./GPS 2>/dev/null" 0 1 2 3 9 15
trap "/bin/rm -f $STDERR" 0 1 2 3 9 15
if [ ! -x ./GPS ]; then
  echo './GPS is missing or not executable'
  echo './GPS is missing or not executable' 1>&2
  exit 1
fi


/c/cs474/bin/run -stderr=/dev/null ./GPS -closest /c/cs223/hw3/Tests/closest_top.in /c/cs223/hw3/Tests/closest_bottom.in < /dev/null
